﻿namespace HisInterfaceModels
{
    /// <summary>
    /// 医疗机构接口
    /// </summary>
    public interface IHisPostInfo
    {
        /// <summary>
        ///上传处方信息
        /// </summary>
        /// <param name="info">处方信息HisPrescriptionInfo</param>
        /// <returns>处方上传结果HisPrescriptionResult</returns>
        string PostPrescription(string info);
        /// <summary>
        /// 上传药品信息
        /// </summary>
        /// <param name="info">药品信息HisDrugInfo</param>
        /// <returns>药品上传结果HisDrugResult</returns>
        string PostDrug(string info);
    }
}
